/* CONFIG ./public/lib/temp-subas/css/shortcode/default.css */

@media print {

    html, body {
        /* width: 210mm;
        height: 297mm;   */
        background:#fff;
    }

   
}

    /* 9.2 slick-arrow-2  sanpham_chung_slider.php*/
    .slick-arrow-2-0 .slick-arrow, 
    .slick-arrow-2-1 .slick-arrow,
    .slick-arrow-2-2 .slick-arrow,
    .slick-arrow-2-3 .slick-arrow,
    .slick-arrow-2-4 .slick-arrow,
    .slick-arrow-2-5 .slick-arrow
    {
        border: 1px solid #ddd;
        color: #999999;
        /* background-color: rgba(0,0,0,0.3); */
        font-size: 30px;
        height: 40px;
        width: 40px;
        border-radius: 50%;
        left: -5px;
        line-height: 40px;
        margin-top: -17px;
        opacity: 0;
        position: absolute;
        right: auto;
        top: 50%;
        transition: all 0.3s ease 0s;
        visibility: hidden;
        z-index: 2;
    }
    .slick-arrow-2-0 .arrow-next.slick-arrow,
    .slick-arrow-2-1 .arrow-next.slick-arrow,
    .slick-arrow-2-2 .arrow-next.slick-arrow,
    .slick-arrow-2-3 .arrow-next.slick-arrow,
    .slick-arrow-2-4 .arrow-next.slick-arrow,
    .slick-arrow-2-5 .arrow-next.slick-arrow
    {
        left: auto;
        right: -5px;
    }
    .slick-arrow-2-0:hover .slick-arrow,
    .slick-arrow-2-1:hover .slick-arrow,
    .slick-arrow-2-2:hover .slick-arrow,
    .slick-arrow-2-3:hover .slick-arrow,
    .slick-arrow-2-4:hover .slick-arrow,
    .slick-arrow-2-5:hover .slick-arrow 
    {
        opacity: 1;
        visibility: visible;
    }
    .slick-arrow-2-0 .arrow-prev.slick-arrow:hover, .slick-arrow-2-0 .arrow-next.slick-arrow:hover,
    .slick-arrow-2-1 .arrow-prev.slick-arrow:hover, .slick-arrow-2-1 .arrow-next.slick-arrow:hover,
    .slick-arrow-2-2 .arrow-prev.slick-arrow:hover, .slick-arrow-2-2 .arrow-next.slick-arrow:hover,
    .slick-arrow-2-3 .arrow-prev.slick-arrow:hover, .slick-arrow-2-3 .arrow-next.slick-arrow:hover,
    .slick-arrow-2-4 .arrow-prev.slick-arrow:hover, .slick-arrow-2-4 .arrow-next.slick-arrow:hover,
    .slick-arrow-2-5 .arrow-prev.slick-arrow:hover, .slick-arrow-2-5 .arrow-next.slick-arrow:hover 
    {
        color: #FF7F00;
        border-color: #FF7F00;
    }

/* END CONFIG ./public/lib/temp-subas/css/shortcode/default.css */


.gj-datepicker-md [role="right-icon"] {
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 24px;
    opacity: 0; /* thêm vào */
}

.gj-textbox-md {
    border: none;
    border-bottom: none; 
    display: block;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 16px;
    line-height: 16px;
    padding: 4px 0px;
    margin: 0;
    width: 100%;
    background: 0 0;
    text-align: left;
    color: rgba(0,0,0,.87);
}


.gj-textbox-md:focus, .gj-textbox-md:active {
    border-bottom: none;
    outline: none;
}

.gj-icon {
    font-family: 'gijgo-material' !important;
    font-size: 24px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    font-feature-settings: "liga";
    -webkit-font-variant-ligatures: discretionary-ligatures;
    font-variant-ligatures: discretionary-ligatures;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: 1;
}

.gj-datepicker [role="right-icon"] {
    cursor: pointer;
    opacity: 0;
}

.datepicker table tr td.today, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today:hover {
    background: none;
    color: none;
}

.profile-tab li a.nav-link, .customtab li a.nav-link {
    border: 0px;
    padding: 0.75rem 1.0rem;
    color: rgba(0,0,0,.5);
}

.profile-tab li a.nav-link:hover, .customtab li a.nav-link:hover {
    color: #FF7F00;
}
.profile-tab li a.nav-link.active, .customtab li a.nav-link.active {
    border-bottom: 2px solid #26c6da;
    color: #26c6da;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 30px;
    height: 30px;
    padding: 0.25em 0.55em; 
    margin-left: 2px;
  
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    cursor: hand;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius:100%;
}

.container-fluid, .container {
    padding: 0px 10px 15px 15px;
    width: 100%;
  }

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    position: relative;
    /* width: 100%; */
    padding-right: 10px;
    padding-left: 10px;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -10px;
}

.card {
    margin-bottom: 0px;
    margin-top: 0px;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: .75rem;
}

.m-t-50{ margin-top:50px;}

.table-bordered th, .table-bordered td {
    padding: 0.55rem 0.25rem;
    border: 1px solid rgb(150, 150, 150);
}

.table-bordered-print th, .table-bordered-print td {
    padding: 0.25rem 0.25rem;
    border: 1px solid rgb(50, 50, 50);
}

.round-xs {
    line-height: 25px;
    width: 25px;
    height: 25px;
    font-size: 16px;
}

table label {
    display: inline-block;
    margin-bottom: 0;
}

table.dataTable thead th, table.dataTable thead td {
    border-bottom: none;
    padding: 0.55rem 0.25rem;
    /* border: none; */
}

button.dt-button, div.dt-button, a.dt-button {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    margin-right: 0.75em;
    margin-bottom: 0.75em;
    padding: 0.75em 1em;
    border: 1px solid #999;
    border-radius: 5px;
    cursor: pointer;
    font-size: 0.8em;
    line-height: 1em;
    color: black;
    white-space: nowrap;
    overflow: hidden;
    background-color: #e9e9e9;
    background-image: -webkit-linear-gradient(top, #fff 0%, #e9e9e9 100%);
    background-image: -moz-linear-gradient(top, #fff 0%, #e9e9e9 100%);
    background-image: -ms-linear-gradient(top, #fff 0%, #e9e9e9 100%);
    background-image: -o-linear-gradient(top, #fff 0%, #e9e9e9 100%);
    background-image: linear-gradient(to bottom, #fff 0%, #e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='white', EndColorStr='#e9e9e9');
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    outline: none;
    text-overflow: ellipsis;
}
table.dataTable thead th, table.dataTable thead td,
table.dataTable tbody th, table.dataTable tbody td {
    padding: 0.55rem 0.25rem;
    border-bottom: 0px solid rgb(150, 150, 150);
    border-right: 0px solid rgb(150, 150, 150);
}

table.dataTable thead tr:first-child th, table.dataTable thead tr:first-child td,
table.dataTable tbody tr:first-child th, table.dataTable tbody tr:first-child td {
   
    border-right: 0px solid rgb(150, 150, 150);
}

table.dataTable thead th:first-child , table.dataTable thead td:first-child ,
table.dataTable tbody th:first-child , table.dataTable tbody td:first-child {
   
    border-left: 0px solid rgb(150, 150, 150);
}

table.dataTable tbody tr:last-child th, table.dataTable tbody tr:last-child td {
    padding: 0.55rem 0.25rem;
    border-bottom: 1px solid rgb(150, 150, 150);
}

table.dataTable thead tr:first-child th, table.dataTable thead tr:first-child td {
    padding: 0.55rem 0.25rem;
    border-top: 0px solid rgb(150, 150, 150);
}

/* table {
    width: 100% !important;
  } 
  table.dataTable>tbody>tr.child ul.dtr-details {
    display: block !important; 
  }*/

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 0px solid #111;
}


.dataTables_wrapper .dataTables_filter input {
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 5px;
    background-color: transparent;
    margin-left: 3px;
    width: auto;
    margin-right:7px;
}

table.dataTable {
    font-size: 0.9rem;
}

.card .li-left-10 li{
    margin-left: 10px;
}

.topbar .profile-pic{
    width:40px;
    height: 40px;
}

p {
    margin-top: 0;
    margin-bottom: 0;
}

.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 40px !important;
    user-select: none;
    -webkit-user-select: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 40px;
    font-size: 14px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
}

.select2-results__option[aria-selected] {
    cursor: pointer;
    font-size: 14px;
    padding-left: 10px;
}

#tb_noidung img{
    max-width: 100%;
    align: center;

}

.chung li {
    margin-left: 20px;
}


.bg-vang {
    background: #FCAF17 !important;
}

.bg-xanh {
    background: #1D3455 !important;
}
.bg-tim, .btn-tim {
    background-color:#FF00FF !important;
}
.text-tim {
    color:#FF00FF !important;
}
.text-xanh {
    color: #1D3455 !important;
}

.tex-vang {
	color: #FCAF17 !important;
}

.uv-tieude {
	position: relative;
	padding-left: 15px;
    padding-top: 5px;
	display: block;
    height: 30px;
    /* line-height: 36px; */
    font-size: 18px;
	/* margin-top: 50px; */
	
	color:white;
    z-index: 1000;
   
}

.uv-tieude:before {
    padding: 15px 15px 22px 15px;
    width: 100%;
    height: fit-content;
    z-index: -1; 
    position: absolute;
    transform: skewX(-35deg);
    top: 0;
    left: 0;
    content: '';
    background: rgb(252, 175, 23);
}

.uv-btn-tron {
	font-size: 18px;
	cursor: pointer;
	cursor: hand;
	/* background-color: #00A500 !important; */
	color: rgb(255, 255, 255);
	border-radius: 50%;
    height: 34px;
    width: 34px;
	border: none;
    text-align: center;
    align-items: center;
    text-align: center;
	margin: auto;
    padding-top: 8px;   
}


.hpsoft-chung li, ol, p {
    padding-bottom: 0.5em !important;
    padding-right: 0.25em !important;
    padding-left: 0.25em !important;
    text-align: justify;
}

.hpsoft-chung li, ol {
    padding-left: 0.15em !important;
    margin-left: 0.75em !important;
   
}
.hpsoft-chung p {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.text-align{
    text-align: justify;
}

.fw-bolder {
    font-weight: bolder !important;
}
.fst-italic {
    font-style: italic !important;
}
.m-1 {
    margin: 0.25rem !important;
}
.m-2 {
    margin: 0.5rem !important;
}
.m-3 {
    margin: 1rem !important;
}
.m-4 {
    margin: 1.5rem !important;
}
.m-5 {
    margin: 2rem !important;
}
.mt-1 {
    margin-top: 0.25rem !important;
}
.mt-2 {
    margin-top: 0.5rem !important;
}
.mt-3 {
    margin-top: 1rem !important;
}
.mt-4 {
    margin-top: 1.5rem !important;
}
.mt-5 {
    margin-top: 2.0rem !important;
}

.mb-3 {
    margin-bottom: 1rem !important;
}

.ms-2 {
    margin-left: 0.5rem !important;
}

.ms-2 {
    margin-left: 0.5rem !important;
}

.ms-3 {
    margin-left: 1rem !important;
}

.ms-4 {
    margin-left: 1.5rem !important;
}

.me-1 {
    margin-right: 0.25rem !important;
}

.me-2 {
    margin-right: 0.5rem !important;
}

.p-2 {
    padding: 0.5rem !important;
}

.p-3 {
    padding: 1rem !important;
}

.p-4 {
    padding: 1.5rem !important;
}

.pe-2 {
    padding-right: 0.5rem !important;
}

.pe-3 {
    padding-right: 1rem !important;
}

.pe-4 {
    padding-right: 1.5rem !important;
}

.ps-2 {
    padding-left: 0.5rem !important;
}

.ps-3 {
    padding-left: 1rem !important;
}

.ps-4 {
    padding-left: 1.5rem !important;
}

.font-8 {
    font-size: 8px !important;
}

.font-9 {
    font-size: 9px !important;
}

.font-10 {
    font-size: 10px !important;
}

.font-11 {
    font-size: 11px !important;
}

.font-12 {
    font-size: 12px !important;
}

.text-songngu {
    font-size: 16px !important;
    font-style: italic;
    color:brown;
}